*{
    box-sizing: border-box
}

body{
    background-image: url(museo.jpg);
    padding: 10px
}

fieldset{
    background-image: url(azul.avif);
    border: groove blue 2px;
}

th{
    background-image: url(amarillo.jpg);
    border: double red 3px;
    border: solid black 2px
}

table{
    background-color: aqua;
    border: double purple 3px;
}

body > table{
    margin: 10px auto
}

body > form > table{
    background-image: url(azul.avif);
}

body > table > tr{
    background-color: white;
}

td{
    border: solid black 2px;
    color: green;
}

h1{
    letter-spacing: 6px;
    text-shadow: -10px 5px 5px blue;
}

body > h1{
    width: 30%;
    text-shadow: 5px 5px 5px lime;
    background-color: mediumaquamarine;
    border: solid black 2px;
    color: red;
}